#Economy
optimized_params_E = {'mu_offset_BA_DEL_outbound': 1.3166906618501386,
 'mu_offset_BA_DEL_inbound': 0.9044614547138998,
 'mu_offset_BA_LHR_outbound': 1.0,
 'mu_offset_BA_LHR_inbound': 1.0,
 'mu_offset_AI_DEL_outbound': 1.48193615495018,
 'mu_offset_AI_DEL_inbound': 1.0161413247323772,
 'mu_offset_AI_LHR_outbound': 1.0,
 'mu_offset_AI_LHR_inbound': 1.0,
 'mu_offset_we_morning_they_evening': 1.0385524981882934,
 'mu_offset_we_stay_0_they_stay_7': 0.6126245509042718,
 'sigma_base_AI': 0.3414715777332432,
 'sigma_base_BA': 0.832926594032568,
 'sigma_different_period_of_day_multiplier': 1.3298154856612445,
 'sigma_different_min_stay_multiplier': 1.3670878892136908,
 'weight_base_AI': 0.8570696743915853,
 'weight_base_BA': 1.136292978136776,
 'weight_different_period_of_day_multiplier': 1.0336972534487057,
 'weight_different_min_stay_multiplier': 1.0435301735324245,
 'mu_offset_departure_date_shifted_by_-1': 1.1498340439054502,
 'mu_offset_departure_date_shifted_by_1': 1.2169156883335965}

#Premium
optimized_params_P ={'mu_offset_BA_DEL_outbound': 1.1040967732207632,
 'mu_offset_BA_DEL_inbound': 0.979123716839502,
 'mu_offset_BA_LHR_outbound': 1.0,
 'mu_offset_BA_LHR_inbound': 1.0,
 'mu_offset_AI_DEL_outbound': 1.0,
 'mu_offset_AI_DEL_inbound': 1.0,
 'mu_offset_AI_LHR_outbound': 1.0,
 'mu_offset_AI_LHR_inbound': 1.0,
 'mu_offset_we_morning_they_evening': 1.013554208466715,
 'mu_offset_we_stay_0_they_stay_7': 1.0036159740431085,
 'sigma_base_AI': 0.1,
 'sigma_base_BA': 0.21346512740484372,
 'sigma_different_period_of_day_multiplier': 1.011519779625352,
 'sigma_different_min_stay_multiplier': 1.1370340109829726,
 'weight_base_AI': 1.0,
 'weight_base_BA': 0.9999991219967743,
 'weight_different_period_of_day_multiplier': 1.0023398307943956,
 'weight_different_min_stay_multiplier': 1.000277919899594,
 'mu_offset_departure_date_shifted_by_-1': 1.005304038429993,
 'mu_offset_departure_date_shifted_by_1': 1.0295523382556895}


#Business
optimized_params_B ={'mu_offset_BA_DEL_outbound': 1.004257575193789,
 'mu_offset_BA_DEL_inbound': 0.9725005951106693,
 'mu_offset_BA_LHR_outbound': 1.0,
 'mu_offset_BA_LHR_inbound': 1.0,
 'mu_offset_AI_DEL_outbound': 1.1674508873575342,
 'mu_offset_AI_DEL_inbound': 1.064745063568794,
 'mu_offset_AI_LHR_outbound': 1.0,
 'mu_offset_AI_LHR_inbound': 1.0,
 'mu_offset_we_morning_they_evening': 1.0031327437019502,
 'mu_offset_we_stay_0_they_stay_7': 0.9545964451438951,
 'sigma_base_AI': 0.017500768278899598,
 'sigma_base_BA': 0.4106159546573117,
 'sigma_different_period_of_day_multiplier': 1.084679170168911,
 'sigma_different_min_stay_multiplier': 1.2459809789467915,
 'weight_base_AI': 0.9470876311663536,
 'weight_base_BA': 1.0519998147097134,
 'weight_different_period_of_day_multiplier': 1.0155305880336631,
 'weight_different_min_stay_multiplier': 0.9951868364059249,
 'mu_offset_departure_date_shifted_by_-1': 1.0279544065340254,
 'mu_offset_departure_date_shifted_by_1': 1.0549971652025194}